﻿.single {
    padding: 30px 15px;
    margin-bottom: 40px;
    background: #fff;
    border: 1px solid #f0f0f0;
}

    .single h3.side-title {
        margin: 0;
        margin-bottom: 10px;
        padding: 0;
        font-size: 20px;
        color: #333;
        text-transform: uppercase;
    }

        .single h3.side-title:after {
            content: '';
            width: 60px;
            height: 1px;
            background: #3d56de;
            display: block;
            margin-top: 6px;
        }

    .single ul {
        margin-bottom: 0;
    }

    .single li a {
        color: #666;
        font-size: 14px;
        text-transform: uppercase;
        border-bottom: 1px solid #f0f0f0;
        line-height: 40px;
        display: block;
        text-decoration: none;
    }

        .single li a:hover {
            color: #ff173c;
        }

    .single li:last-child a {
        border-bottom: 0;
    }

.block {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    text-align: center;
    position: relative;
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
    flex: 1 1 0%;
}


.converse {
    padding: 2px 10px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 14px;
}

.middle {
    margin-bottom: 40px;
}

.middle img {
    width: 65%;
    height: 200px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}


.bottom {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.heading {
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 0;
}

.info {
    font-size: 14px;
    color: #969696;
    margin-bottom: 10px;
}

.style {
    font-size: 16px;
}

.old-price {
    color: #f00;
    text-decoration: line-through;
}

.heading a{
    color:#000;
    text-decoration:none;
}

@media screen and (max-width: 767px) {
    .block{
        margin-top:5px!important;
        margin-left:0px!important;
    }
}

@media screen and (min-width: 767px) {
    .block {
        margin: 0 0px!important;margin-bottom:10px!important
    }
}

@media screen and (min-width: 1400px) and (max-width:1500px) {
    .block{
        width:345px;
    }
}

@media screen and (min-width: 1300px) and (min-width: 1400px){
    .block{
        width:300px;
    }
}

@media screen and (min-width: 1200px) and (max-width:1300px){
    .block{
        width:280px;
    }
}

@media screen and (min-width: 1100px) and (max-width:1200px){
    .block{
        width:255px;
    }
}

@media screen and (min-width: 995px) and (max-width:1100px){
    .block{
        width:220px;
    }
}

@media screen and (max-width: 870px){
    .xs-menu-cont{
         padding:10px;
     }.tabcontainer{
          display:none;
      }
}

.categories ul li a{
    color:#000;
}


.categories ul li {
    display: inline;
    -webkit-box-align: center;
    align-items: center;
    font-size: 15px;
}

    .categories ul li + li:before {
        font-family: FontAwesome;
        content: "\f105";
        font-size: 1em;
        color: rgb(82, 83, 85);
        margin: 0px 10px;
    }

h1 {
    font-size: 30px;
    color: #505050;
}

@media screen and (max-width:950px){
    .cerceve{
        display:none;
    }
}